Subject: [pcp] WG Action: Conclusion of Port Control Protocol (pcp)

From: The IESG <[email-masked]>
Date: Sun, 12 Nov 2017 20:17:10 -0800

The Port Control Protocol (pcp) working group in the Internet Area has
successfully delivered the final deliverable in its charter. Now would
be a great time to declare victory and close down the working group.

I would like to express my sincere appreciation to Dave and Reinaldo
for their excellent job chairing the working group to completion. I
would also like to thank all the active authors, editors, contributors
and reviewers who made all this work possible. The working group
mailing list will be closed but the archives will continue to be
available.

- Suresh Krishnan, Internet Area Director